# Class SceneDestroyEvent

Namespace
  Awperative

Assembly
  Awperative.dll

    public sealed record SceneDestroyEvent : IEquatable<SceneDestroyEvent>

Inheritance
  object
  SceneDestroyEvent

Implements
  IEquatable<SceneDestroyEvent>

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### scene

    public Scene scene

#### Field Value

Scene